/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/
/*
* {padding: 0; margin: 0;}
*/
html {
	height: 101%;
}
body {
	margin: 0px;
	padding: 0px;
	/*background: url(images/img01.gif) repeat-x left top;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #444444;
}
#body_in {
	margin: 0 auto;
	width:100%;
	text-align:center;
	background: url(images/img01.gif) repeat-x left top;
}
#TOP {font-size: 0px; line-height: 0px;}
div { /* border: 1px solid #000000; */ }
h1, h2, h3, h4, h5 {
	margin: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #444444;
}
h1 {
	font-size: 2em;
}
h2 {
	font-size: 2em;
}
h3 {
	font-size: 2em;
}
h4 {
	font-size: 1.8em;
}
h5 {
	font-size: 1.6em;
}
p {
	margin: 0 0 12px 0;
	line-height: 150%;
}
ul, ol {
	margin: 0 0 12px 0;
	line-height: 180%;
}
a {
	text-decoration: none;
	color: #FB7600;
}
a:hover {
	background: none;
}
hr {
	background-color:#BCBCBC;
	border:0 none;
	color:#BCBCBC;
	height:1px;
	margin: 0 0 12px;
}
#wrapper {
	width: 900px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	background: url(images/img04.jpg) no-repeat left top;
}
#wrapper .btm {
	/*background: url(images/img05.gif) no-repeat left bottom;*/
}
/* Header */
#header {
	width: 900px;
	height: 105px;
	margin: 0 auto;
	padding: 0;
	background: url(images/img02.jpg) repeat-y left top;
	clear: both;
}
/* Logo */
#logo {
	float: left;
	width: 450px;
	margin: 0;
	padding: 0;
	color: #000000;
}
#logo_in {
	float: left;
	margin: 20px 0 0 20px;
	background: url(images/cmsimple-logo1.png) no-repeat left top;
	/* border: 1px solid black;*/
}
#logo h1, #logo p {
}
#logo h1 {
	float: left;
	padding: 20px 0 0 70px;
	margin-right: 5px;
	letter-spacing: -1px;
	text-transform: lowercase;
	font-size: 2.8em;
}
#logo h1 a {
	color: #FF7900;
}
#logo p {
	float: left;
	margin: 34px 0 0 0;
	padding: 3px 10px 3px 0px;
	font: normal 14px Georgia, "Times New Roman", Times, serif;
	font-style: normal;
} 
#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #000000;
}
/* Search */
#rheader {
	float: right;
	width: 430px;
	height: 105px;
	padding: 0;
	margin: 0;
}
#pagefuncs {
	text-align: right;
	padding: 18px 20px 10px 0;
}
#pagefuncs a {
	border: none;
	text-decoration: none;
	color: #ffffff;
}
#pagefuncs img {
	border: none;
}
#home_button {
	display:inline-block;
    background-image:url(images/home.png);
    width:31px; height:25px;
	border: none;
}
#home_button:hover { background-image:url(images/home_over.png); }
#mail_button {
	display:inline-block;
    background-image:url(images/mail.png);
    width:31px; height:25px;
	border: none;
}
#mail_button:hover { background-image:url(images/mail_over.png); }
#sitemap_button {
	display:inline-block;
    background-image:url(images/sitemap.png);
    width:31px; height:25px;
	border: none;
}
#sitemap_button:hover { background-image:url(images/sitemap_over.png); }
#print_button {
	display:inline-block;
    background-image:url(images/print.png);
    width:31px; height:25px;
	border: none;
}
#print_button:hover { background-image:url(images/print_over.png); }
#search {
	float: right;
}
#search form {
	/*height: 41px;*/
	margin: 0;
	padding: 5px 21px 0 0;
}
/*
#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}
*/
#searchfield{
	width: 165px;
}
#searchform input {
	background-color: #F8F8F8;
	border:1px solid #C0C0C0;
	cursor:text;
	background-image:url(images/search.gif);
	background-position:left 1px;
	background-repeat:no-repeat;
	padding-left:17px;
}
#searchform input:hover {
	border:1px solid #FF7900;
}
#searchform input:focus {
	border:1px solid #FF7900;
	background-color: #FFFFFF;
}
/*
#search-text {
	width: 210px;
	border: none;
	text-transform: lowercase;
	font: bold 1.2em Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
#search-submit {
	display: none;
}
*/
/* Menu */
#menu {
	width: 900px;
	height: 44px;
	background: url(images/img03.jpg) no-repeat left top;
	margin: 0 auto;
	padding: 0;
}
#locator{
	float: left;
	width: 650px;
	height: 55px;
	margin: 0 auto;
	padding: 0;
}
#locator_in{
	padding: 15px 0 0 20px;
	margin: 0;
}
#locator_in a{
	border: 0 none;
}
#locator_in a:hover{
	text-decoration: underline;
}
#languagemenu {
	float: right;
	width: 250px;
	height: 55px;
	margin: 0 auto;
	padding: 0;
}
#languagemenu_in{
	padding: 15px 20px 0 15px;
	margin: 0;
}
#languagemenu a{
	border: 0 none;
}
#languagemenu a:hover{
	text-decoration: none;
}
.languagetext {
	text-align: right;
}
#menu ul {
	margin: 0;
	padding: 13px 0 0 20px;
	list-style: none;
	line-height: normal;
}
#menu li {
	float: left;
	margin-right: 3px; /*added*/
	/*padding: 5px 20px 7px 20px;*/
}
#menu a:hover {
	background: #FF7900;
	text-decoration: none;
}
#menu a {
	display: block;
	/*margin-right: 3px;*/
	padding: 5px 20px 7px 20px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	border: none;
}
#menu li.sdoc, #menu li.sdocs {
	display: block;
	/*margin-right: 3px;*/
	padding: 5px 20px 7px 20px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	border: none;
	background: #FF7900;
}
#menu li.sdoc a, #menu li.sdocs a{
	padding: 0;
}
#menu a:hover, #menu .current_page_item a {
}
#menu .first {
	/*margin-right: 3px;*/
	background: #FF7900;
}
/* Page */
#page {
	width: 900px;
	margin: 0 auto;
	padding: 0;
}
#page_in {
	padding: 0px;
}
/* Content */
#content {
	float: left;
	width: 650px;
	/*padding: 20px 20px 0 0;*/
}
#content_in {
	padding: 0px 15px 0 20px;
	margin: 0;
}
#content_in  h1, h2, h3 {
	padding-left: 10px;
	border-left: 4px solid #F57601;
	margin-bottom: 20px;
}
#content_in  h4, h5 {
	margin-bottom: 10px;
}
#content_in  a{
	/*border-bottom: 1px dotted #CC0001;*/
}
#content_in  a:hover{
	/*border-bottom: 1px solid #FF7900;*/
}
#content ol, ul {
	padding-left: 40px;
}
.box02 {background: #f8f8f8; border: 1px dotted #FB7600; padding: 6px 20px 0; margin: 20px 30px;}
.box03 {padding: 6px 20px 0; margin: 20px 30px;}
.post {
	/* margin-left: 20px; */
	padding-bottom: 30px;
}
.fancyzoom {
    -moz-box-shadow: 2px 2px 10px #666666;
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 6px;
}
/*
.post .title {
	padding-left: 10px;
	border-left: 4px solid #F57601;
	color: #000000;
}
.post .title a {
	background: none;
	color: #444444;
	border: none;
}
.post .title a:hover {
	text-decoration: underline;
}
*/
#pp_last_update /*.meta*/ {
	/*background: #E0E0E0;*/
	border-left: 4px double #F57601;
	/*border-right: 4px double #F57601;*/
	padding: 3px 10px 3px 10px;
	margin: 10px 0 15px 0;
	text-align: left;
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 11px;
}
/*
.post .meta .comments,.post .meta .permalink {
}
.post .entry {
	padding: 10px 0 20px;
	text-align: justify;
}
*/
/* Sidebar */
#content_nav/*.meta*/ {
	/*background: #E0E0E0;*/
	/*border-left: 4px double #F57601;
	border-right: 4px double #F57601;*/
	padding: 6px 10px 6px 10px;
	margin: 30px 0 10px;
	text-align: center;
}
#content_nav a{
	border: none;
}
#sidebar {
	float: right;
	width: 250px;
}
#sidebar_in {
	padding: 0px 20px 0 15px;
	margin: 0;
}
#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#sidebar li {
	margin: 0;
	padding: 0;
}
#sidebar li ul {
	padding-bottom: 30px;
}
#sidebar li li {
	line-height: 35px;
	border-bottom: 1px dashed #BCBCBC;
}
#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
	color: #BCBCBC;
}
#sidebar h4, #sidebar h5 {
	letter-spacing: -.5px;
}
#sidebar p {
	padding: 10px 0 20px 0;
	margin: 0;
	text-align: justify;
	line-height: 120%;
}
#sidebar a {
	color: #000000;
	/*color: #444444;*/
	border: none;
}
#sidebar a:hover {
	text-decoration: underline;
	color: #787878;
}
/* SIDEBAR NAVIGATION */
#nav {text-align: left; /*color: #FB7600;*/ font-weight: bold;}
#nav_in { padding: 8px 0 20px 0; }
#nav a {color: #FB7600; text-decoration: none; font-weight: normal;}
#nav a:hover {color: #FB7600; text-decoration: underline;}
#nav ul {margin: 0; padding: 0; list-style: none; text-align: left;}
#nav li {list-style-type: none; list-style-image: none;}
#nav li li {border: 0 none; line-height: 180%;}
#nav ul.menulevel1 {padding: 0 0 0 0px;}
#nav ul.menulevel1 li {padding: 0 0 0px 10px; margin: 0;}
#nav ul.menulevel2 {padding: 0 0 0 10px;}
#nav ul.menulevel2 li {padding: 0 0 0px 10px; margin:0;}
#nav ul.menulevel3 {padding: 0 0 0 10px; }
#nav ul ul.menulevel3 li {padding: 0 0 0 10px; margin:0;}
#nav .doc {background: url(menu/doc.gif) no-repeat top left;}
#nav .docs {background: url(menu/docs.gif) no-repeat top left;}
#nav .sdoc {background: url(menu/sdoc.gif) no-repeat top left;}
#nav .sdocs {background: url(menu/sdocs.gif) no-repeat top left;}
/* Calendar */
#calendar {
}
#calendar_wrap {
	padding: 20px;
}
#calendar table {
	width: 100%;
}
#calendar tbody td {
	text-align: center;
}
#calendar #next {
	text-align: right;
}
/* Footer */
#footer {
	width: 900px;
	height: 20px;
	margin: 0 auto;
	padding: 20px 0 15px 0;
	background: #444444;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
#footer p {
	margin: 0;
	line-height: normal;
	font-size: 12px;
	/*text-transform: uppercase;*/
	text-align: center;
}
#footer a {
	color: #FFFFFF;
	/*border-bottom: 1px #FFFFFF dotted;*/
}